@import "settings";

/*
* Paper Button
*/
paper-button {
  color: $button-color;
  border: $button-border;
  background-color: $button-bg;
  width: 65px;
  height: 65px;
  border-radius: 50%;
  line-height: $button-line-height;
  font-weight: 100;
  font-size: $button-font-size;
  min-width: inherit;
  text-transform: none;
  margin: 0px;
}
paper-button::shadow paper-ripple {
  color: #283593;
  border-radius: 50%;
}
